Conflits entre internet explorer et adobe flash player [Résolu/Fermé]

Signaler
Messages postés
1
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
3 octobre 2012
-
 Utilisateur anonyme -
Bonjour,

J'ai adhéré à l'apprentissage des langues via le site bussu.com mais pour pouvoir enregistrer sa voix et la faire corriger par des locuteurs il me faut adobe flash player.
Or, je n'arrive pas à l'installer entièrement car j'ai un message d'erreur conflit avec internet explorer.
Que dois-je faire pour résoudre ce problème.

Merci d'avance pour l'aide.

2 réponses

Messages postés
2929
Date d'inscription
dimanche 13 août 2006
Statut
Membre
Dernière intervention
23 juin 2013
684
Bonjour
Il faut un Adobe Flash Player spécifique à Internet Explorer
3
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 87089 internautes nous ont dit merci ce mois-ci

salut,

ici et pense à décocher la case pour ne pas installer mcafee

http://get.adobe.com/fr/flashplayer/otherversions/

regarde ce qu'on a fait du monde, regarde ce qu'on laisse à nos mômes